Which versions of IBM WebSphere MQ Workflow for AIX are supported on AIX 5L Version 5.3 or AIX 6.1 or AIX 7.1?

Technote (troubleshooting)


Problem(Abstract)

Overview of WebSphere MQ Workflow for AIX support for AIX V5.3, V6.1, and V7.1.

Resolving the problem

IBM WebSphere MQ Workflow for AIX Version 3.5 is supported on AIX Version 5.3 beginning with Service Pack 2 (SP2).

Since maintenance has ended already AIX 6 support will not be announced any more.

All shipments of IBM WebSphere MQ Workflow for AIX Version 3.6 are supported on AIX Version 5.3.
AIX 6.1 is supported beginning with Service Pack 8 (SP 8).
AIX 7.1 is supported beginning with Service Pack 9 (SP 9).

See the Readme file of each Service Pack for details.


Related information

Download for WMQWF 3.6 Latest Service Pack
Migrating to IBM Business Process Manager (BPM)
Readme for WMQWF 3.6 SP9

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere MQ Workflow
Installation and Configuration

Software version:

3.5, 3.6

Operating system(s):

AIX

Reference #:

1179540

Modified date:

2013-01-22

Translate my page

Machine Translation

Content navigation